/* Large desktop */
@media (min-width: 1920px) { 
    #header .tw-logo-bg{
        width:35%;
    }
}
/* Large desktop */
@media (max-width: 1200px) { 
    .theme-boxed {
        width:1000px;
    }
    #header .tw-logo-bg{
        width: 15%;
    }
    ul.sf-menu > li > a{
        margin: 0 15px;
    }
}
/* Medium-Large desktop */
@media only screen and (min-width: 1260px) { 
    .theme-boxed {
        width:1260px;
    }
}
@media (min-width: 980px) {
    #mobile-menu{
        display: none !important;
    }

}
@media (min-width: 979px) and (max-width: 1190px) { 
    ul.sf-menu > li > a{
        margin: 0 10px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    .tw-top-bar{
        height: auto;
    }
    .theme-boxed {
        width:auto;
        margin: 0 !important;
        padding: 0 !important;
        border: none;
    }
    .show-mobile-menu {
        margin-top: 40px;
        background: none;
        right: 0;
        width: 100px;
        position: absolute;
    }
    #header.stuck .show-mobile-menu{
        margin-top: 14px;
    }
    .show-mobile-menu .mobile-menu-text{
        font-size: 0;
    }
    .show-mobile-menu .mobile-menu-icon{
        margin-right: 0;
    }
    article.loop ul.loop-meta li.category{
   